package com.yiqi.common.enums;

public enum ClothWashModeType {
    dryCleaning("1", "干洗"),
    wash("2", "水洗"),
    darning("4", "织补"),
    perm("5", "单烫"),
    fineWashMode("7", "保值精洗"),
    nurseMode("8", "护理"),
    shehuMode("9", "奢护洗"),
    ;

    private final String code;
    private final String info;

    ClothWashModeType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
